
Redmine - Patch #7974

Hook for adding content to the bottom of Wiki page

2011-03-23 23:32 - Andriy Lesyuk

Status: New Start date: 2011-03-23

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Hook requests Estimated time: 0.00 hour

Target version:    

Description

I believe it can be useful to have an ability to add some content (e.g. Facebook Like button) to the bottom of a Wiki page.

Attached patch adds hook :view_wiki_show_left to the app/views/wiki/_content.rhtml.

~/app/views/wiki$ patch < _content.rhtml.patch

History

#1 - 2011-11-17 09:22 - Etienne Massip

- Category set to Plugin API

#2 - 2016-12-30 09:21 - Go MAEDA

- Category changed from Plugin API to Hook requests

Files

_content.rhtml.patch 280 Bytes 2011-03-23 Andriy Lesyuk
